# Generated by Django 2.1 on 2018-08-23 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contatosApp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contato',
            name='date_nasciment',
            field=models.DateField(),
        ),
    ]
